projet:
  enabled: true
  mobile: true
  order: 1
  menu:
    label: "Gestion du Projet"
    icon: "solar:widget-6-line-duotone"
  submenu:
    retour:
      label: "Retour aux projets"
      icon: "solar:rewind-back-broken"
      route: "projet_index"
      inject_into: self
    projet_dashboard:
      label: "Tableau de bord"
      icon: "solar:card-2-broken"
      route: "projet_view"
      route_params: { id: "__IDTOKEN__" }
      inject_into: self
    projet_view_presentation:
      label: "Présentation"
      icon: "solar:display-broken"
      route: "projet_view_presentation"
      route_params: { id: "__IDTOKEN__" }
      inject_into: self
    projet_partenariat:
      label: "Partenariat"
      icon: "solar:user-id-broken"
      route: ""
      route_params: { id: "__IDTOKEN__" }
      inject_into: self
    projet_partenaire:
      label: "Partenaires"
      icon: "solar:user-check-broken"
      route: "projet_view_partenaires"
      route_params: { id: "__IDTOKEN__" }
      inject_into: self
    projet_prospection:
      label: "Prospection"
      icon: "fluent:target-arrow-20-regular"
      route: "projet_view_prospection"
      route_params: { id: "__IDTOKEN__" }
      inject_into: self
    projet_config:
      label: "Paramètres"
      icon: "solar:user-id-broken"
      route: ""
      inject_into: self
    projet_contrepartie:
      label: "Contreparties"
      icon: "streamline-plump:give-gift"
      route: "projet_view_contreparties"
      route_params: { id: "__IDTOKEN__" }
      inject_into: self
    projet_formule:
      label: "Formules"
      icon: "solar:ranking-broken"
      route: "projet_view_formules"
      route_params: { id: "__IDTOKEN__" }
      inject_into: self
    projet_modele:
      label: "Modèles"
      icon: "solar:file-text-broken"
      route: "projet_view_modeles"
      route_params: { id: "__IDTOKEN__" }
      inject_into: self
  permissions:
    roles: ["ROLE_ADMIN", "ROLE_STAFF"]